<?php
$z[0]=Array("field","牦牛绒,牦牛绒介绍,天峻县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","牦牛绒牦牛被称作高原之舟，是生长于中国青藏高原及高寒草原的特有牛种,我国已有3000年以上的牦牛驯养史，现有牦牛1200多万头，分布于青海、西藏、四川、甘肃等省，占世界总头数的85％以上，其余则分布于蒙古、苏联和中亚地区。牦牛是世界上生活在海拔最高处",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","牦牛绒_天峻县特产牦牛绒",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　牦牛绒\n</p><p>　　牦牛被称作高原之舟，是生长于中国青藏高原及高寒草原的特有牛种,我国已有3000年以上的牦牛驯养史，现有牦牛1200多万头，分布于、、、甘肃等省，占世界总头数的85％以上，其余则分布于、苏联和中亚地区。牦牛是世界上生活在海拔最高处的哺乳动物。\n</p><p>　　牦牛每年采毛一次，成年牦牛年产毛量为1.17～2.62kg；幼龄牛为1.30～1.35kg，其中粗毛和绒毛各占一半。牦牛绒很细，直径小于20微米，长度为3.4～4.5厘米，有不规则弯曲，鳞片呈环状紧密抱合，光泽柔和，弹性强，手感滑糯。牦牛绒比普通羊毛更加保暖柔软，近年来已被应用于服装生产领域。常见的产品有：牦牛绒衫，牦牛绒面料和牦牛绒大衣等。",545,1159);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4a51OZ-3Q06.gif",1161,1244);
$z[7][4]['name']="litpic";

?>